Skip to content
API reference

Property matching

Properties that suit a lead.

POST/matching/properties

Properties (matchings)

Needs the permission matching:use.

Body fieldTypeNotes
budgetMinnumberat least 0. up to 10000000000000
budgetMaxnumberat least 0. up to 10000000000000
locationstringup to 100 characters
propertyTypeone of apartment, villa, townhouse, penthouse, office, retail, plot, other
bedroomsintegerat least 0. up to 50
bathroomsintegerat least 0. up to 50
listingTypeone of sale, rent, lease
curl -X POST https://crm.anibrosdesign.com/api/v1/matching/properties \
  -H "Authorization: Bearer crm_live_xxxxxxxx" \
  -H "Content-Type: application/json" \
  -d '{"budgetMin":0,"budgetMax":0,"location":"text"}'

Responses: 200 400 401 402 403 429

Something missing or unclear? Tell us.

Chat on WhatsApp